[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetColor

Sets the value for the Color property.

## Declaration

Source position: graphics.pp line 661

`protected procedure TPen.SetColor(`
`const NewColor: TColor;`
`const NewFPColor: TFPColor`
`); virtual; procedure TPen.SetColor(`
`Value: TColor`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TPen.Color |  | The Color of the current Pen.